custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/rcno1
east: !!python/object/apply:decimal.Decimal
- '-82.405678'
flow: 1
gauge_id: !!python/long '150312'
level_files:
- depth_grids/813_0/dblbnd.adf
- depth_grids/814_0/dblbnd.adf
- depth_grids/815_0/dblbnd.adf
- depth_grids/816_0/dblbnd.adf
- depth_grids/817_0/dblbnd.adf
- depth_grids/818_0/dblbnd.adf
- depth_grids/819_0/dblbnd.adf
- depth_grids/820_0/dblbnd.adf
- depth_grids/821_0/dblbnd.adf
- depth_grids/822_0/dblbnd.adf
lid: rcno1
location: Newark below Wilson St.
major_flow: 0.0
major_stage: 21.0
max_depth: 20.309
minor_flow: 0.0
minor_stage: 16.0
moderate_flow: 0.0
moderate_stage: 19.0
name: Wilmington, OH
near_flow: 0.0
near_stage: 14.0
north: !!python/object/apply:decimal.Decimal
- '40.065460'
river_name: Raccoon Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.045496'
stage_offset: 800.02
stages_selected: 813.0,814.0,815.0,816.0,817.0,818.0,819.0,820.0,821.0,822.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: OH
west: !!python/object/apply:decimal.Decimal
- '-82.470526'
wfo: iln
